## tegrarcm 1.2

=== debian/changelog ===
tegrarcm (1.2-2) unstable; urgency=low

  * Add XS-Autobuild yes to debian/control
  * Add disclaimer to debian/copyright
  * Fix indentation in debian/copyright

 -- Marc Dietrich <marvin24@gmx.de>  Sat, 20 Apr 2013 21:57:07 +0200

tegrarcm (1.2-1) unstable; urgency=low

  * Initial release

 -- Marc Dietrich <marvin24@gmx.de>  Tue, 08 Jan 2013 19:00:21 +0100
