=== debian/control ===
Source: tegrarcm
Section: non-free/utils
Priority: extra
Maintainer: Marc Dietrich <marvin24@gmx.de>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libusb-1.0-0-dev, pkg-config, libcrypto++-dev
Standards-Version: 3.9.3
XS-Autobuild: yes

Package: tegrarcm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to upload payloads in Tegra SoC recovery mode
 Tegrarcm is used to upload payloads to a NVIDIA Tegra based device
 when the device is in recovery mode (RCM). Only non-secure mode is
 supported.
