=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

UVER = $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}' | cut -f1 -d-)
SRCURL = "http://nv-tegra.nvidia.com/gitweb/?p=tools/tegrarcm.git;a=snapshot;h=v$(UVER);sf=tgz"

%:
	dh $@ --with autoreconf

get-orig-source:
	wget -O tegrarcm_$(UVER).orig.tar.gz $(SRCURL)
