## tegrarcm 1.6

=== debian/changelog ===
tegrarcm (1.6-1build1) wily; urgency=medium

  * No-change rebuild against libcrypto++9v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Aug 2015 05:43:17 +0000

tegrarcm (1.6-1) unstable; urgency=low

  [ Marc Dietrich ]
  * New upstream release
  * Added watch file
  * Added Homepage field
  * Update to Debian Standards version 3.9.5

  [ Axel Beckert ]
  * Update file paths in debian/copyright

 -- Marc Dietrich <marvin24@gmx.de>  Tue, 20 May 2014 12:48:15 +0200
