=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

UVER = $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}' | cut -f1 -d-)
SRCURL = "https://github.com/NVIDIA/tegrarcm/tarball/v$(UVER)"

%:
	dh $@ --with autoreconf

get-orig-source:
	wget -O tegrarcm_$(UVER).orig.tar.gz $(SRCURL)
