=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tegrarcm-$1\.tar\.gz/ \
  https://github.com/NVIDIA/tegrarcm/releases .*/v?(\d\S*)\.tar\.gz
