## tegrarcm 1.7

=== debian/changelog ===
tegrarcm (1.7-1) unstable; urgency=medium

  * New upstream release (Closes: #827071)
  * Update to Debian standards version 3.9.8

 -- Marc Dietrich <marvin24@gmx.de>  Fri, 17 Jun 2016 23:18:58 +0200
