=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: tegrarcm
 Section: non-free/utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marc Dietrich <marvin24@gmx.de>
+Maintainer: Marc Dietrich <marvin24@gmx.de>
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libusb-1.0-0-dev, pkg-config, libcrypto++-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/NVIDIA/tegrarcm
 XS-Autobuild: yes
