## tegrarcm 1.8

=== debian/changelog ===
tegrarcm (1.8-2) unstable; urgency=medium

  * Update to Debian Standards version 4.5.1
  * Re-Upload (Closes: #978478)

 -- Marc Dietrich <marvin24@gmx.de>  Fri, 01 Jan 2021 17:27:54 +0100

tegrarcm (1.8-1) unstable; urgency=medium

  * New upstream release

 -- Marc Dietrich <marvin24@gmx.de>  Thu, 02 Aug 2018 11:01:38 +0200
