=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: tegrarcm
 Section: non-free/utils
-Priority: extra
+Priority: optional
 Maintainer: Marc Dietrich <marvin24@gmx.de>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libusb-1.0-0-dev, pkg-config, libcrypto++-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13), libusb-1.0-0-dev, pkg-config, libcrypto++-dev
+Standards-Version: 4.5.1
 Homepage: https://github.com/NVIDIA/tegrarcm
+Rules-Requires-Root: no
 XS-Autobuild: yes
 
 Package: tegrarcm
