=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

UVER = ${DEB_VERSION_UPSTREAM}
SRCURL = "https://github.com/NVIDIA/tegrarcm/tarball/v$(UVER)"

%:
	dh $@ --with autoreconf

get-orig-source:
	wget -O tegrarcm_$(UVER).orig.tar.gz $(SRCURL)
